">

- NAME
- SYNOPSIS
- DESCRIPTION
- FUNCTIONS
- AUTHOR
- SEE ALSO

# NAME

Test::Lintian::Output::Universal -- routines to process universal hints

# SYNOPSIS

      use Test::Lintian::Output::Universal qw(get_tag_names);

      my $filepath = "path to a universal hint file";
      my @tags = get_tag_names($filepath);

# DESCRIPTION

Helper routines to deal with universal hints and hint files. This is an abstract format that has the minimum information found in all Lintian output formats.

# FUNCTIONS

get_tag_names(PATH)

  Gets all the tag names mentioned in universal hint file located at PATH.

order
package_name
package_type
tag_name
parse_line
universal_string

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<